How to remove libqtcore4 from Debian 9 (Stretch)